Categories:
  - Games
  - Science & Education
License: AGPL-3.0-or-later
AuthorName: Nicco Kunzmann
AuthorEmail: niccokunzmann@rambler.ru
WebSite: http://memory.quelltext.eu
SourceCode: https://github.com/niccokunzmann/app.memory.quelltext.eu
IssueTracker: https://github.com/niccokunzmann/app.memory.quelltext.eu/issues
Liberapay: Fruit-Radar-Development

AutoName: Learning Memory

RepoType: git
Repo: https://github.com/niccokunzmann/app.memory.quelltext.eu.git

Builds:
  - versionName: '1.1'
    versionCode: 2
    commit: v1.1
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.3'
    versionCode: 3
    commit: v1.3
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.4'
    versionCode: 4
    commit: 7e126926882a5d96e4db0138873921d472b7cfb6
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.5'
    versionCode: 5
    commit: 5c1476d4118ee3213821d3136c19f0dfb6123d0e
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.6'
    versionCode: 6
    commit: 803eda6a0a579a868e846356516148891c690c2d
    subdir: app
    submodules: true
    gradle:
      - yes

  - versionName: '1.7'
    versionCode: 7
    commit: 2f28b3b9dc6ebc5efe460e2d818786c1d79cdfff
    subdir: app
    submodules: true
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.7'
CurrentVersionCode: 7
